
#stacks_in_2567_page0 {
	margin: 0px 0px 0px 10px;
	padding: 0px 20px 0px 20px;
}
#stacks_in_2569_page0_float {
	float:right;
	width:47%;
}
#stacks_in_2569_page0 {
	margin: 0px 0px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_2749_page0 {
	padding: 0px 0px 10px 20px;
}

#stacks_in_2750_page0 {
	font-weight: lighter;
}
